<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient android:startColor="@color/color_fff4ec"
        android:angle="215"
        android:endColor="@color/color_fffdfb"/>
    <corners android:radius="10dp"/>
</shape>